

body{
background-color:  	#e6e6e6;

}

.logo {
  margin-left: 10px;
  width: 25px;
}
.menu{
  width: 5500px;
  position: fixed;
  margin-top: -1%;
  margin-left: -1%;
  margin-right: -1%;
  margin-bottom: 50px;


  background-color: #333;
  font-family: Arial, Helvetica, sans-serif;
}

.menu a {

  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.desplegable {
  position: relative;
  display: inline-block;


}

.desplegable .categorias {
  cursor: pointer;
  font-size: 16px;
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;

}


.menu a:hover, .desplegable:hover, .categorias, .categorias:focus {
  background-color: orange;
}

.categoria-desp{
 display: none;
 position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);

}
.desplegable:hover .categoria-desp{
  display: block;
}

.categoria-desp a {

  color: black;
  padding: 12px 16px;
  text-decoration: none;
  text-align: left;
  display: block;
}

.categoria-desp r {
  background-color: #ddd;
}



.show {
  display:none;
}

.articulo1{


  width: 72rem;
  margin: auto;

  text-align: center;

}

.anthem, .part{
  text-align: left;
}
.anthem{
  font-style: italic;
  color: #DAA520;
}
.rojo{
  color: red;
}

footer{

  background-color: #333;;

  margin-top: 100%;
   width: 100%;
   height: 40px;
  color: white;
 text-align: center;
}
.pfooter{

  text-align: right;
  font-style: oblique;

}
.menu_vertical{
  width: 200px;
  background-color: #F8FAFC;
  margin-top: 10%;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background-color: white;
}
.main {
    background-color: #F1F4F7;


    margin-left: auto;
    margin-right: auto;
    max-width: 1140px;
    overflow: hidden;
    padding: 0 8px;
    position: relative;
    width: 1140px;
}
.GENERO{

  margin: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  font-family: serif;

}

.Lanzamiento{
box-sizing: border-box;
padding-left: 16px;
padding-right: 16px;
position: relative;
width: 100%;
}
h3 {
  color: #313131;
  margin-bottom: 1.0625rem;
  padding-top: 0.25rem;
  position: relative;
}

ul{
  list-style: none;
}
li{
  margin-top: 10px;
}
.count > ul > li > a {
  font-family: sans-serif;
  text-decoration: none;
    display: block;
    color: red;
    font-size: 12px;


    top: 4px;
}
